
# DO NOT EDIT THIS FILE -- AUTOGENERATED BY PANTS
# Target: src/ai/backend/web:dist

from setuptools import setup

setup(**{
    'author': 'Lablup Inc. and contributors',
    'classifiers': [
        'Intended Audience :: Developers',
        'Operating System :: MacOS :: MacOS X',
        'Operating System :: POSIX :: Linux',
        'Programming Language :: Python',
        'Programming Language :: Python :: 3',
        'Environment :: No Input/Output (Daemon)',
        'Topic :: Scientific/Engineering',
        'Topic :: Software Development',
        'Development Status :: 5 - Production/Stable',
        'Programming Language :: Python :: 3.13',
        'License :: OSI Approved :: GNU Lesser General Public License v3 or later (LGPLv3+)',
    ],
    'description': 'Backend.AI WebUI Host',
    'entry_points': {
        'backendai_cli_v10': [
            'web = ai.backend.web.cli:main',
            'web.start-server = ai.backend.web.server:main',
        ],
    },
    'install_requires': (
        'Jinja2~=3.1.6',
        'aiohttp_cors~=0.8.1',
        'aiohttp~=3.11.16',
        'aiotools~=1.9.0',
        """backend.ai-cli==25.11.0
""",
        """backend.ai-client==25.11.0
""",
        """backend.ai-common==25.11.0
""",
        """backend.ai-logging==25.11.0
""",
        """backend.ai-plugin==25.11.0
""",
        'click~=8.1.7',
        'coloredlogs~=15.0',
        'pycryptodome>=3.20.0',
        'redis[hiredis]==4.5.5',
        'setproctitle~=1.3.5',
        'setuptools~=80.0.0',
        'tomli~=2.0.1',
        'trafaret~=2.1',
        'types-Jinja2',
        'types-redis',
        'types-setuptools',
        'uvloop~=0.21; sys_platform != "Windows"',
        'yarl~=1.19.0',
    ),
    'license': 'LGPLv3',
    'long_description': """# Backend.AI Web Server

[![GitHub version](https://badge.fury.io/gh/lablup%2Fbackend.ai-webserver.svg)](https://badge.fury.io/gh/lablup%2Fbackend.ai-webserver) [![PyPI version](https://badge.fury.io/py/backend.ai-webserver.svg)](https://badge.fury.io/py/backend.ai-webserver)

A webapp hosting daemon which serves our `webui` as a SPA and proxies API requests


## Installation

Prepare a Python virtualenv (Python 3.9 or higher) and a Redis server (6.2 or higher).

```console
$ git clone https://github.com/lablup/backend.ai-webserver webserver
$ cd webserver
$ pip install -U -e .
$ cp webserver.sample.conf webserver.conf
```

## Mode

If `service.mode` is set "webui" (the default), the webserver handles
PWA-style fallbacks (e.g., serving `index.html` when there are no matching
files for the requested URL path).
The PWA must exclude `/server` and `/func` URL prefixes from its own routing
to work with the webserver's web sessions and the API proxy.

If it is set "static", the webserver serves the static files as-is,
without any fallbacks or hooking, while preserving the `/server` and `/func`
prefixed URLs and their functionalities.

If you want to serve web UI in webserver with "webui" mode, prepare static web UI source by choosing one of the followings.

### Option 1: Build web UI from source

Build **[backend.ai-webui](https://github.com/lablup/backend.ai-webui)** and copy all files under `build/bundle`
into the `src/ai/backend/web/static` directory.

### Option 2: Use pre-built web UI

To download and deploy web UI from pre-built source, do the following:

```console
cd src/ai/backend/web
curl --fail -sL https://github.com/lablup/backend.ai-webui/releases/download/v$TARGET_VERSION/backend.ai-webui-bundle-$TARGET_VERSION.zip > /tmp/bai-webui.zip
rm -rf static
mkdir static
cd static
unzip /tmp/bai-webui.zip
```
### Setup configuration for webserver

You don't have to write `config.toml` for the web UI as this webserver auto-generates it on-the-fly.

Edit `webserver.conf` to match with your environment.


## Usage

To execute web server, run command below. (for debugging, append a `--debug` flag)


```console
$ python -m ai.backend.web.server
```
""",
    'long_description_content_type': 'text/markdown',
    'name': 'backend.ai-webserver',
    'namespace_packages': (
    ),
    'package_data': {
        'ai.backend.web': (
            'VERSION',
            'py.typed',
            'static/asset-manifest.json',
            'static/config.toml',
            'static/dist/components/backend-ai-change-forgot-password-view-Ce9pRiVo.js',
            'static/dist/components/backend-ai-edu-applauncher-cv7hf3jy.js',
            'static/dist/components/backend-ai-email-verification-view-mF9PGEqp.js',
            'static/dist/components/backend-ai-error-view-Dh5oT0TS.js',
            'static/dist/components/backend-ai-import-view-BWN88bX8.js',
            'static/dist/components/backend-ai-permission-denied-view-DcQRajXL.js',
            'static/dist/components/backend-ai-serving-view-MUfpQ7lk.js',
            'static/dist/components/backend-ai-session-view-j5uovqJn.js',
            'static/dist/components/backend-ai-summary-view-CJ2dsLKT.js',
            'static/dist/components/backend-ai-webui-CwxbnM88.js',
            'static/dist/components/backend-ai-webui.js',
            'static/dist/components/lablup-activity-panel-BuApJ2ZF.js',
            'static/index.html',
            'static/manifest.json',
            'static/manifest/app.js',
            'static/manifest/backend-ai.icns',
            'static/manifest/backend-ai.ico',
            'static/manifest/backend-ai.iconset/icon_128x128@1x.png',
            'static/manifest/backend-ai.iconset/icon_128x128@2x.png',
            'static/manifest/backend-ai.iconset/icon_16x16@1x.png',
            'static/manifest/backend-ai.iconset/icon_16x16@2x.png',
            'static/manifest/backend-ai.iconset/icon_256x256@1x.png',
            'static/manifest/backend-ai.iconset/icon_256x256@2x.png',
            'static/manifest/backend-ai.iconset/icon_32x32@1x.png',
            'static/manifest/backend-ai.iconset/icon_32x32@2x.png',
            'static/manifest/backend-ai.iconset/icon_512x512@1x.png',
            'static/manifest/backend-ai.iconset/icon_512x512@2x.png',
            'static/manifest/backend.ai-brand-simple-bgdark.svg',
            'static/manifest/backend.ai-brand-simple-black.svg',
            'static/manifest/backend.ai-brand-simple-white.svg',
            'static/manifest/backend.ai-brand-simple.svg',
            'static/manifest/backend.ai-text-bgdark.svg',
            'static/manifest/backend.ai-text.svg',
            'static/manifest/backend.ai-webui-black.svg',
            'static/manifest/backend.ai-webui-white.svg',
            'static/manifest/favicon.ico',
            'static/resources/ai-agents.json',
            'static/resources/ai-agents.schema.json',
            'static/resources/antdThemeConfig.schema.json',
            'static/resources/app_template.json',
            'static/resources/badge-dark.svg',
            'static/resources/badge.svg',
            'static/resources/custom.css',
            'static/resources/device_metadata.json',
            'static/resources/device_metadata.schema.json',
            'static/resources/documents/privacy-policy.en.html',
            'static/resources/documents/privacy-policy.ko.html',
            'static/resources/documents/terms-of-service.en.html',
            'static/resources/documents/terms-of-service.ko.html',
            'static/resources/fonts/fa-brands-400.woff',
            'static/resources/fonts/fa-brands-400.woff2',
            'static/resources/fonts/fa-regular-400.woff',
            'static/resources/fonts/fa-regular-400.woff2',
            'static/resources/fonts/fa-solid-900.woff',
            'static/resources/fonts/fa-solid-900.woff2',
            'static/resources/fonts/font-awesome-all.min.css',
            'static/resources/fonts/font-awesome.css',
            'static/resources/fonts/fonts.css',
            'static/resources/fonts/material-icons-outlined.woff2',
            'static/resources/fonts/material-icons-round.woff2',
            'static/resources/fonts/material-icons-sharp.woff2',
            'static/resources/fonts/material-icons-two-tone.woff2',
            'static/resources/fonts/material-icons.woff2',
            'static/resources/fonts/roboto-v19-latin-100.woff',
            'static/resources/fonts/roboto-v19-latin-100.woff2',
            'static/resources/fonts/roboto-v19-latin-100italic.woff',
            'static/resources/fonts/roboto-v19-latin-100italic.woff2',
            'static/resources/fonts/roboto-v19-latin-300.woff',
            'static/resources/fonts/roboto-v19-latin-300.woff2',
            'static/resources/fonts/roboto-v19-latin-300italic.woff',
            'static/resources/fonts/roboto-v19-latin-300italic.woff2',
            'static/resources/fonts/roboto-v19-latin-900.woff',
            'static/resources/fonts/roboto-v19-latin-900.woff2',
            'static/resources/fonts/roboto-v19-latin-900italic.woff',
            'static/resources/fonts/roboto-v19-latin-900italic.woff2',
            'static/resources/fonts/roboto-v19-latin-italic.woff',
            'static/resources/fonts/roboto-v19-latin-italic.woff2',
            'static/resources/fonts/roboto-v19-latin-regular.woff',
            'static/resources/fonts/roboto-v19-latin-regular.woff2',
            'static/resources/fonts/ubuntu-mono-v15-bold.woff2',
            'static/resources/fonts/ubuntu-mono-v15-bolditalic.woff2',
            'static/resources/fonts/ubuntu-mono-v15-italic.woff2',
            'static/resources/fonts/ubuntu-mono-v15-regular.woff2',
            'static/resources/fonts/ubuntu-v14-latin-300.woff',
            'static/resources/fonts/ubuntu-v14-latin-300.woff2',
            'static/resources/fonts/ubuntu-v14-latin-300italic.woff',
            'static/resources/fonts/ubuntu-v14-latin-300italic.woff2',
            'static/resources/fonts/ubuntu-v14-latin-500.woff',
            'static/resources/fonts/ubuntu-v14-latin-500.woff2',
            'static/resources/fonts/ubuntu-v14-latin-500italic.woff',
            'static/resources/fonts/ubuntu-v14-latin-500italic.woff2',
            'static/resources/fonts/ubuntu-v14-latin-700.woff',
            'static/resources/fonts/ubuntu-v14-latin-700.woff2',
            'static/resources/fonts/ubuntu-v14-latin-700italic.woff',
            'static/resources/fonts/ubuntu-v14-latin-700italic.woff2',
            'static/resources/fonts/ubuntu-v14-latin-italic.woff',
            'static/resources/fonts/ubuntu-v14-latin-italic.woff2',
            'static/resources/fonts/ubuntu-v14-latin-regular.woff',
            'static/resources/fonts/ubuntu-v14-latin-regular.woff2',
            'static/resources/i18n.schema.json',
            'static/resources/i18n/.prettierrc',
            'static/resources/i18n/de.json',
            'static/resources/i18n/el.json',
            'static/resources/i18n/en.json',
            'static/resources/i18n/es.json',
            'static/resources/i18n/fi.json',
            'static/resources/i18n/fr.json',
            'static/resources/i18n/id.json',
            'static/resources/i18n/it.json',
            'static/resources/i18n/ja.json',
            'static/resources/i18n/ko.json',
            'static/resources/i18n/mn.json',
            'static/resources/i18n/ms.json',
            'static/resources/i18n/pl.json',
            'static/resources/i18n/pt-BR.json',
            'static/resources/i18n/pt.json',
            'static/resources/i18n/ru.json',
            'static/resources/i18n/th.json',
            'static/resources/i18n/tr.json',
            'static/resources/i18n/vi.json',
            'static/resources/i18n/zh-CN.json',
            'static/resources/i18n/zh-TW.json',
            'static/resources/icons/LICENSE.md',
            'static/resources/icons/anaconda.svg',
            'static/resources/icons/apache-spark.svg',
            'static/resources/icons/aws.png',
            'static/resources/icons/azure.png',
            'static/resources/icons/c.svg',
            'static/resources/icons/caffe.png',
            'static/resources/icons/caffe2.svg',
            'static/resources/icons/ceph.png',
            'static/resources/icons/check-list.svg',
            'static/resources/icons/classification.svg',
            'static/resources/icons/cpp.svg',
            'static/resources/icons/default.png',
            'static/resources/icons/default_app.svg',
            'static/resources/icons/file_type_cuda.svg',
            'static/resources/icons/file_type_python.svg',
            'static/resources/icons/filebrowser.svg',
            'static/resources/icons/flux.png',
            'static/resources/icons/furiosa.svg',
            'static/resources/icons/gaudi.svg',
            'static/resources/icons/gcc.png',
            'static/resources/icons/gcp.png',
            'static/resources/icons/gdrive.png',
            'static/resources/icons/gpu1.svg',
            'static/resources/icons/h2o.png',
            'static/resources/icons/haskell.png',
            'static/resources/icons/ipu.svg',
            'static/resources/icons/javascript.png',
            'static/resources/icons/julia.png',
            'static/resources/icons/jupyter.png',
            'static/resources/icons/jupyterlab.png',
            'static/resources/icons/kitty.png',
            'static/resources/icons/lablup.png',
            'static/resources/icons/local.png',
            'static/resources/icons/lua.png',
            'static/resources/icons/matlab.png',
            'static/resources/icons/mlflow.png',
            'static/resources/icons/mxnet.svg',
            'static/resources/icons/nbp.png',
            'static/resources/icons/nni.png',
            'static/resources/icons/nni.svg',
            'static/resources/icons/nodejs.png',
            'static/resources/icons/novnc.svg',
            'static/resources/icons/npu_generic.svg',
            'static/resources/icons/nvidia.svg',
            'static/resources/icons/octave.png',
            'static/resources/icons/openstack.png',
            'static/resources/icons/orbit.svg',
            'static/resources/icons/php.png',
            'static/resources/icons/purestorage.png',
            'static/resources/icons/python.png',
            'static/resources/icons/pytorch.svg',
            'static/resources/icons/r-lang.svg',
            'static/resources/icons/rebel.svg',
            'static/resources/icons/rocm.svg',
            'static/resources/icons/rust.svg',
            'static/resources/icons/sftp.png',
            'static/resources/icons/sftp2.png',
            'static/resources/icons/swift-tensorflow.png',
            'static/resources/icons/swift.svg',
            'static/resources/icons/tensorflow.png',
            'static/resources/icons/terminal.svg',
            'static/resources/icons/texlive.png',
            'static/resources/icons/tpu.svg',
            'static/resources/icons/ubuntu.svg',
            'static/resources/icons/vscode.svg',
            'static/resources/icons/xfce.png',
            'static/resources/icons/xrdp.svg',
            'static/resources/image_metadata.json',
            'static/resources/images/401_unauthorized_access.svg',
            'static/resources/images/404_not_found.svg',
            'static/resources/images/launcher-background.png',
            'static/resources/images/loading-background-large.jpg',
            'static/resources/images/loading-background.jpg',
            'static/resources/images/web-terminal-guide-1.png',
            'static/resources/images/web-terminal-guide-2.png',
            'static/resources/images/web-terminal-guide-3.png',
            'static/resources/images/web-terminal-guide-4.png',
            'static/resources/menu_icons/icon_create_a_key_pair.svg',
            'static/resources/menu_icons/icon_keypair_management.svg',
            'static/resources/menu_icons/icon_upload_files.svg',
            'static/resources/storage_metadata.json',
            'static/resources/templates/under_construction.html',
            'static/resources/theme.json',
            'static/resources/theme.schema.json',
            'static/resources/webui.css',
            'static/src/lib/bundles/webcomponents-ce.js',
            'static/src/lib/bundles/webcomponents-ce.js.map',
            'static/src/lib/bundles/webcomponents-pf_dom.js',
            'static/src/lib/bundles/webcomponents-pf_dom.js.map',
            'static/src/lib/bundles/webcomponents-pf_js.js',
            'static/src/lib/bundles/webcomponents-pf_js.js.map',
            'static/src/lib/bundles/webcomponents-sd-ce-pf.js',
            'static/src/lib/bundles/webcomponents-sd-ce-pf.js.map',
            'static/src/lib/bundles/webcomponents-sd-ce.js',
            'static/src/lib/bundles/webcomponents-sd-ce.js.map',
            'static/src/lib/bundles/webcomponents-sd.js',
            'static/src/lib/bundles/webcomponents-sd.js.map',
            'static/src/lib/web-animations-js/web-animations-next-lite.min.js',
            'static/src/lib/webcomponents-loader.js',
            'static/static/css/3014.01cda467.chunk.css',
            'static/static/css/3014.01cda467.chunk.css.map',
            'static/static/js/1019.3157eb34.chunk.js',
            'static/static/js/1019.3157eb34.chunk.js.map',
            'static/static/js/1051.0d6b8c9d.chunk.js',
            'static/static/js/1051.0d6b8c9d.chunk.js.map',
            'static/static/js/106.b8145c91.chunk.js',
            'static/static/js/106.b8145c91.chunk.js.map',
            'static/static/js/1131.de2ad6f9.chunk.js',
            'static/static/js/1131.de2ad6f9.chunk.js.map',
            'static/static/js/1169.10f354df.chunk.js',
            'static/static/js/1169.10f354df.chunk.js.map',
            'static/static/js/1172.4b778aed.chunk.js',
            'static/static/js/1172.4b778aed.chunk.js.map',
            'static/static/js/1204.f13fdbea.chunk.js',
            'static/static/js/1204.f13fdbea.chunk.js.map',
            'static/static/js/1214.9fd40979.chunk.js',
            'static/static/js/1214.9fd40979.chunk.js.map',
            'static/static/js/1252.2d9a3ca9.chunk.js',
            'static/static/js/1252.2d9a3ca9.chunk.js.LICENSE.txt',
            'static/static/js/1252.2d9a3ca9.chunk.js.map',
            'static/static/js/1263.9b6ad73a.chunk.js',
            'static/static/js/1263.9b6ad73a.chunk.js.map',
            'static/static/js/1297.0004cd79.chunk.js',
            'static/static/js/1297.0004cd79.chunk.js.map',
            'static/static/js/1350.1d8c4162.chunk.js',
            'static/static/js/1350.1d8c4162.chunk.js.map',
            'static/static/js/137.ac348fa3.chunk.js',
            'static/static/js/137.ac348fa3.chunk.js.map',
            'static/static/js/1413.32ac13e8.chunk.js',
            'static/static/js/1413.32ac13e8.chunk.js.map',
            'static/static/js/1465.e98e65da.chunk.js',
            'static/static/js/1465.e98e65da.chunk.js.map',
            'static/static/js/1470.8d8127b6.chunk.js',
            'static/static/js/1470.8d8127b6.chunk.js.map',
            'static/static/js/1490.33784520.chunk.js',
            'static/static/js/1490.33784520.chunk.js.map',
            'static/static/js/1512.1c5bbcc4.chunk.js',
            'static/static/js/1512.1c5bbcc4.chunk.js.map',
            'static/static/js/1516.218cd1da.chunk.js',
            'static/static/js/1516.218cd1da.chunk.js.map',
            'static/static/js/152.bfb836f3.chunk.js',
            'static/static/js/152.bfb836f3.chunk.js.map',
            'static/static/js/154.6eb1900f.chunk.js',
            'static/static/js/154.6eb1900f.chunk.js.map',
            'static/static/js/1552.4bf83f84.chunk.js',
            'static/static/js/1552.4bf83f84.chunk.js.map',
            'static/static/js/1609.49f0d5a0.chunk.js',
            'static/static/js/1609.49f0d5a0.chunk.js.map',
            'static/static/js/1615.a0da80ef.chunk.js',
            'static/static/js/1615.a0da80ef.chunk.js.map',
            'static/static/js/1617.f7305c3b.chunk.js',
            'static/static/js/1617.f7305c3b.chunk.js.map',
            'static/static/js/1637.a8f72381.chunk.js',
            'static/static/js/1637.a8f72381.chunk.js.map',
            'static/static/js/1651.99015aff.chunk.js',
            'static/static/js/1651.99015aff.chunk.js.map',
            'static/static/js/1735.db839b12.chunk.js',
            'static/static/js/1735.db839b12.chunk.js.map',
            'static/static/js/1738.5b91f3b6.chunk.js',
            'static/static/js/1738.5b91f3b6.chunk.js.map',
            'static/static/js/1791.843dd03f.chunk.js',
            'static/static/js/1791.843dd03f.chunk.js.map',
            'static/static/js/1819.3dbce0e0.chunk.js',
            'static/static/js/1819.3dbce0e0.chunk.js.map',
            'static/static/js/1825.06088294.chunk.js',
            'static/static/js/1825.06088294.chunk.js.map',
            'static/static/js/1867.cd00e433.chunk.js',
            'static/static/js/1867.cd00e433.chunk.js.map',
            'static/static/js/187.567a8063.chunk.js',
            'static/static/js/187.567a8063.chunk.js.map',
            'static/static/js/1900.a8247bed.chunk.js',
            'static/static/js/1900.a8247bed.chunk.js.map',
            'static/static/js/1950.b73dbe54.chunk.js',
            'static/static/js/1950.b73dbe54.chunk.js.map',
            'static/static/js/197.7d926591.chunk.js',
            'static/static/js/197.7d926591.chunk.js.map',
            'static/static/js/1977.9c4486c4.chunk.js',
            'static/static/js/1977.9c4486c4.chunk.js.map',
            'static/static/js/2013.fe18f838.chunk.js',
            'static/static/js/2013.fe18f838.chunk.js.map',
            'static/static/js/2042.019b7e52.chunk.js',
            'static/static/js/2042.019b7e52.chunk.js.map',
            'static/static/js/2057.4d3c4ee2.chunk.js',
            'static/static/js/2057.4d3c4ee2.chunk.js.map',
            'static/static/js/2079.ab7e424e.chunk.js',
            'static/static/js/2079.ab7e424e.chunk.js.LICENSE.txt',
            'static/static/js/2079.ab7e424e.chunk.js.map',
            'static/static/js/2107.234f4e41.chunk.js',
            'static/static/js/2107.234f4e41.chunk.js.map',
            'static/static/js/2112.f2636a42.chunk.js',
            'static/static/js/2112.f2636a42.chunk.js.map',
            'static/static/js/2126.4ea24e05.chunk.js',
            'static/static/js/2126.4ea24e05.chunk.js.LICENSE.txt',
            'static/static/js/2126.4ea24e05.chunk.js.map',
            'static/static/js/2135.46f71518.chunk.js',
            'static/static/js/2135.46f71518.chunk.js.map',
            'static/static/js/2214.4b3adc22.chunk.js',
            'static/static/js/2214.4b3adc22.chunk.js.map',
            'static/static/js/2302.d2c88d9d.chunk.js',
            'static/static/js/2302.d2c88d9d.chunk.js.map',
            'static/static/js/2320.79dad378.chunk.js',
            'static/static/js/2320.79dad378.chunk.js.map',
            'static/static/js/2342.55d105e3.chunk.js',
            'static/static/js/2342.55d105e3.chunk.js.map',
            'static/static/js/2358.ecbe08da.chunk.js',
            'static/static/js/2358.ecbe08da.chunk.js.map',
            'static/static/js/238.4128a462.chunk.js',
            'static/static/js/238.4128a462.chunk.js.map',
            'static/static/js/2408.d94d4fea.chunk.js',
            'static/static/js/2408.d94d4fea.chunk.js.map',
            'static/static/js/2456.289ca798.chunk.js',
            'static/static/js/2456.289ca798.chunk.js.map',
            'static/static/js/250.ec49604a.chunk.js',
            'static/static/js/250.ec49604a.chunk.js.map',
            'static/static/js/2555.dae289a1.chunk.js',
            'static/static/js/2555.dae289a1.chunk.js.map',
            'static/static/js/2561.d228d84a.chunk.js',
            'static/static/js/2561.d228d84a.chunk.js.map',
            'static/static/js/2596.e52348f9.chunk.js',
            'static/static/js/2596.e52348f9.chunk.js.map',
            'static/static/js/2599.3999b310.chunk.js',
            'static/static/js/2599.3999b310.chunk.js.map',
            'static/static/js/2629.56390440.chunk.js',
            'static/static/js/2629.56390440.chunk.js.map',
            'static/static/js/2766.9095a145.chunk.js',
            'static/static/js/2766.9095a145.chunk.js.map',
            'static/static/js/2767.0c476d3a.chunk.js',
            'static/static/js/2767.0c476d3a.chunk.js.map',
            'static/static/js/2819.fc309a05.chunk.js',
            'static/static/js/2819.fc309a05.chunk.js.map',
            'static/static/js/2827.4b79ef75.chunk.js',
            'static/static/js/2827.4b79ef75.chunk.js.map',
            'static/static/js/2841.cb6ecc1b.chunk.js',
            'static/static/js/2841.cb6ecc1b.chunk.js.map',
            'static/static/js/2851.f15b1b5a.chunk.js',
            'static/static/js/2851.f15b1b5a.chunk.js.map',
            'static/static/js/2958.843797da.chunk.js',
            'static/static/js/2958.843797da.chunk.js.map',
            'static/static/js/3014.9e32b64e.chunk.js',
            'static/static/js/3014.9e32b64e.chunk.js.LICENSE.txt',
            'static/static/js/3014.9e32b64e.chunk.js.map',
            'static/static/js/3023.4382a96b.chunk.js',
            'static/static/js/3023.4382a96b.chunk.js.map',
            'static/static/js/3091.8e3bf38d.chunk.js',
            'static/static/js/3091.8e3bf38d.chunk.js.map',
            'static/static/js/3112.c6dd2eb4.chunk.js',
            'static/static/js/3112.c6dd2eb4.chunk.js.map',
            'static/static/js/3134.cf01638b.chunk.js',
            'static/static/js/3134.cf01638b.chunk.js.map',
            'static/static/js/3162.9307f077.chunk.js',
            'static/static/js/3162.9307f077.chunk.js.map',
            'static/static/js/317.17e1567b.chunk.js',
            'static/static/js/317.17e1567b.chunk.js.map',
            'static/static/js/3188.a5520c58.chunk.js',
            'static/static/js/3188.a5520c58.chunk.js.map',
            'static/static/js/3237.f16ad17a.chunk.js',
            'static/static/js/3237.f16ad17a.chunk.js.map',
            'static/static/js/3250.8bb05c98.chunk.js',
            'static/static/js/3250.8bb05c98.chunk.js.map',
            'static/static/js/3255.a6b2a936.chunk.js',
            'static/static/js/3255.a6b2a936.chunk.js.map',
            'static/static/js/3290.5a51e2f8.chunk.js',
            'static/static/js/3290.5a51e2f8.chunk.js.map',
            'static/static/js/3300.c02efed6.chunk.js',
            'static/static/js/3300.c02efed6.chunk.js.map',
            'static/static/js/3301.64a28701.chunk.js',
            'static/static/js/3301.64a28701.chunk.js.map',
            'static/static/js/3307.69647db1.chunk.js',
            'static/static/js/3307.69647db1.chunk.js.map',
            'static/static/js/3310.52dfc80e.chunk.js',
            'static/static/js/3310.52dfc80e.chunk.js.map',
            'static/static/js/3358.ac4e2490.chunk.js',
            'static/static/js/3358.ac4e2490.chunk.js.map',
            'static/static/js/3404.b9a79723.chunk.js',
            'static/static/js/3404.b9a79723.chunk.js.map',
            'static/static/js/343.ea7bf445.chunk.js',
            'static/static/js/343.ea7bf445.chunk.js.map',
            'static/static/js/3459.b0c8f3bf.chunk.js',
            'static/static/js/3459.b0c8f3bf.chunk.js.map',
            'static/static/js/3463.e4ceaf27.chunk.js',
            'static/static/js/3463.e4ceaf27.chunk.js.map',
            'static/static/js/3480.8230c057.chunk.js',
            'static/static/js/3480.8230c057.chunk.js.map',
            'static/static/js/3489.80505226.chunk.js',
            'static/static/js/3489.80505226.chunk.js.map',
            'static/static/js/3501.2097ec4c.chunk.js',
            'static/static/js/3501.2097ec4c.chunk.js.map',
            'static/static/js/3512.d36db641.chunk.js',
            'static/static/js/3512.d36db641.chunk.js.map',
            'static/static/js/3551.10f9dc37.chunk.js',
            'static/static/js/3551.10f9dc37.chunk.js.map',
            'static/static/js/3561.196b4382.chunk.js',
            'static/static/js/3561.196b4382.chunk.js.map',
            'static/static/js/3615.e3a5dd84.chunk.js',
            'static/static/js/3615.e3a5dd84.chunk.js.map',
            'static/static/js/3623.6be15d5f.chunk.js',
            'static/static/js/3623.6be15d5f.chunk.js.map',
            'static/static/js/3649.9a15550f.chunk.js',
            'static/static/js/3649.9a15550f.chunk.js.map',
            'static/static/js/3705.86365967.chunk.js',
            'static/static/js/3705.86365967.chunk.js.map',
            'static/static/js/3729.9136bfc9.chunk.js',
            'static/static/js/3729.9136bfc9.chunk.js.map',
            'static/static/js/3762.a62a38a8.chunk.js',
            'static/static/js/3762.a62a38a8.chunk.js.map',
            'static/static/js/3809.10c1b07a.chunk.js',
            'static/static/js/3809.10c1b07a.chunk.js.LICENSE.txt',
            'static/static/js/3809.10c1b07a.chunk.js.map',
            'static/static/js/3821.697c79ee.chunk.js',
            'static/static/js/3821.697c79ee.chunk.js.map',
            'static/static/js/3859.e95325f1.chunk.js',
            'static/static/js/3859.e95325f1.chunk.js.map',
            'static/static/js/3936.d42a112d.chunk.js',
            'static/static/js/3936.d42a112d.chunk.js.map',
            'static/static/js/4026.ac388fed.chunk.js',
            'static/static/js/4026.ac388fed.chunk.js.LICENSE.txt',
            'static/static/js/4026.ac388fed.chunk.js.map',
            'static/static/js/4045.eeb2dd3a.chunk.js',
            'static/static/js/4045.eeb2dd3a.chunk.js.map',
            'static/static/js/4062.9b13f61b.chunk.js',
            'static/static/js/4062.9b13f61b.chunk.js.map',
            'static/static/js/4099.50b9c14f.chunk.js',
            'static/static/js/4099.50b9c14f.chunk.js.map',
            'static/static/js/4123.a8a8f873.chunk.js',
            'static/static/js/4123.a8a8f873.chunk.js.map',
            'static/static/js/4160.ba462644.chunk.js',
            'static/static/js/4160.ba462644.chunk.js.map',
            'static/static/js/4172.252e07d9.chunk.js',
            'static/static/js/4172.252e07d9.chunk.js.map',
            'static/static/js/423.dc62db32.chunk.js',
            'static/static/js/423.dc62db32.chunk.js.map',
            'static/static/js/4235.14f2ca27.chunk.js',
            'static/static/js/4235.14f2ca27.chunk.js.map',
            'static/static/js/4283.8cc06cc2.chunk.js',
            'static/static/js/4283.8cc06cc2.chunk.js.map',
            'static/static/js/4301.615f76a1.chunk.js',
            'static/static/js/4301.615f76a1.chunk.js.map',
            'static/static/js/4304.de87f97e.chunk.js',
            'static/static/js/4304.de87f97e.chunk.js.map',
            'static/static/js/4348.ac92481e.chunk.js',
            'static/static/js/4348.ac92481e.chunk.js.map',
            'static/static/js/4363.2c9c2710.chunk.js',
            'static/static/js/4363.2c9c2710.chunk.js.map',
            'static/static/js/4485.32ee1d12.chunk.js',
            'static/static/js/4485.32ee1d12.chunk.js.map',
            'static/static/js/4492.2bf61083.chunk.js',
            'static/static/js/4492.2bf61083.chunk.js.map',
            'static/static/js/4518.be82c30a.chunk.js',
            'static/static/js/4518.be82c30a.chunk.js.map',
            'static/static/js/4534.821a0ec3.chunk.js',
            'static/static/js/4534.821a0ec3.chunk.js.map',
            'static/static/js/4541.9a994996.chunk.js',
            'static/static/js/4541.9a994996.chunk.js.map',
            'static/static/js/4573.49a0ffe6.chunk.js',
            'static/static/js/4573.49a0ffe6.chunk.js.map',
            'static/static/js/4598.4a0b8687.chunk.js',
            'static/static/js/4598.4a0b8687.chunk.js.map',
            'static/static/js/4599.954e04da.chunk.js',
            'static/static/js/4599.954e04da.chunk.js.map',
            'static/static/js/4601.336742a2.chunk.js',
            'static/static/js/4601.336742a2.chunk.js.map',
            'static/static/js/4602.24b25ff5.chunk.js',
            'static/static/js/4602.24b25ff5.chunk.js.map',
            'static/static/js/4631.6fef9a91.chunk.js',
            'static/static/js/4631.6fef9a91.chunk.js.map',
            'static/static/js/4662.96fc6c82.chunk.js',
            'static/static/js/4662.96fc6c82.chunk.js.map',
            'static/static/js/4676.9b0267c8.chunk.js',
            'static/static/js/4676.9b0267c8.chunk.js.map',
            'static/static/js/4758.24888745.chunk.js',
            'static/static/js/4758.24888745.chunk.js.map',
            'static/static/js/4787.99b36723.chunk.js',
            'static/static/js/4787.99b36723.chunk.js.LICENSE.txt',
            'static/static/js/4787.99b36723.chunk.js.map',
            'static/static/js/4809.42c9c0b3.chunk.js',
            'static/static/js/4809.42c9c0b3.chunk.js.map',
            'static/static/js/4881.bee8ac02.chunk.js',
            'static/static/js/4881.bee8ac02.chunk.js.map',
            'static/static/js/4952.70576900.chunk.js',
            'static/static/js/4952.70576900.chunk.js.map',
            'static/static/js/4986.e4c5d4d6.chunk.js',
            'static/static/js/5002.d9bcd5fa.chunk.js',
            'static/static/js/5002.d9bcd5fa.chunk.js.map',
            'static/static/js/506.383a35f4.chunk.js',
            'static/static/js/506.383a35f4.chunk.js.map',
            'static/static/js/510.8e2d03ad.chunk.js',
            'static/static/js/510.8e2d03ad.chunk.js.map',
            'static/static/js/5147.0a8eaf79.chunk.js',
            'static/static/js/5147.0a8eaf79.chunk.js.map',
            'static/static/js/5194.c669fab5.chunk.js',
            'static/static/js/5194.c669fab5.chunk.js.map',
            'static/static/js/5228.646f1e56.chunk.js',
            'static/static/js/5228.646f1e56.chunk.js.map',
            'static/static/js/5240.37e0f23b.chunk.js',
            'static/static/js/5240.37e0f23b.chunk.js.map',
            'static/static/js/5274.c0a06679.chunk.js',
            'static/static/js/5274.c0a06679.chunk.js.map',
            'static/static/js/5303.b1810ee1.chunk.js',
            'static/static/js/5303.b1810ee1.chunk.js.map',
            'static/static/js/5328.2f74b655.chunk.js',
            'static/static/js/5328.2f74b655.chunk.js.map',
            'static/static/js/5329.4184155b.chunk.js',
            'static/static/js/5329.4184155b.chunk.js.map',
            'static/static/js/5331.ad2b5662.chunk.js',
            'static/static/js/5331.ad2b5662.chunk.js.map',
            'static/static/js/5334.e99f0640.chunk.js',
            'static/static/js/5334.e99f0640.chunk.js.map',
            'static/static/js/5343.b1f09e2c.chunk.js',
            'static/static/js/5343.b1f09e2c.chunk.js.map',
            'static/static/js/535.a88c5867.chunk.js',
            'static/static/js/535.a88c5867.chunk.js.map',
            'static/static/js/5396.0597f955.chunk.js',
            'static/static/js/5396.0597f955.chunk.js.map',
            'static/static/js/5411.4207c8a3.chunk.js',
            'static/static/js/5411.4207c8a3.chunk.js.map',
            'static/static/js/5434.ff8dcfc5.chunk.js',
            'static/static/js/5434.ff8dcfc5.chunk.js.map',
            'static/static/js/549.f562e514.chunk.js',
            'static/static/js/549.f562e514.chunk.js.map',
            'static/static/js/5513.2dded6ab.chunk.js',
            'static/static/js/5513.2dded6ab.chunk.js.map',
            'static/static/js/5522.fc22916c.chunk.js',
            'static/static/js/5522.fc22916c.chunk.js.map',
            'static/static/js/5530.c8212ebe.chunk.js',
            'static/static/js/5530.c8212ebe.chunk.js.map',
            'static/static/js/5542.998bbff5.chunk.js',
            'static/static/js/5542.998bbff5.chunk.js.map',
            'static/static/js/5550.d9ad481a.chunk.js',
            'static/static/js/5550.d9ad481a.chunk.js.map',
            'static/static/js/5565.cd89403a.chunk.js',
            'static/static/js/5565.cd89403a.chunk.js.map',
            'static/static/js/5622.d5fc8b50.chunk.js',
            'static/static/js/5622.d5fc8b50.chunk.js.map',
            'static/static/js/5678.ab601915.chunk.js',
            'static/static/js/5678.ab601915.chunk.js.map',
            'static/static/js/5710.062293d1.chunk.js',
            'static/static/js/5710.062293d1.chunk.js.map',
            'static/static/js/573.f494c4cc.chunk.js',
            'static/static/js/573.f494c4cc.chunk.js.map',
            'static/static/js/5744.c85c3f37.chunk.js',
            'static/static/js/5744.c85c3f37.chunk.js.map',
            'static/static/js/5751.e2681f33.chunk.js',
            'static/static/js/5751.e2681f33.chunk.js.map',
            'static/static/js/578.6b11379b.chunk.js',
            'static/static/js/578.6b11379b.chunk.js.map',
            'static/static/js/5789.fc9879c8.chunk.js',
            'static/static/js/5789.fc9879c8.chunk.js.map',
            'static/static/js/5844.8cbc0950.chunk.js',
            'static/static/js/5844.8cbc0950.chunk.js.map',
            'static/static/js/5846.cfbe700d.chunk.js',
            'static/static/js/5846.cfbe700d.chunk.js.LICENSE.txt',
            'static/static/js/5846.cfbe700d.chunk.js.map',
            'static/static/js/5866.cfadccbd.chunk.js',
            'static/static/js/5866.cfadccbd.chunk.js.map',
            'static/static/js/587.a36b45ff.chunk.js',
            'static/static/js/587.a36b45ff.chunk.js.map',
            'static/static/js/594.3cc4d401.chunk.js',
            'static/static/js/594.3cc4d401.chunk.js.map',
            'static/static/js/5947.1ece6416.chunk.js',
            'static/static/js/5947.1ece6416.chunk.js.map',
            'static/static/js/6013.944b81bf.chunk.js',
            'static/static/js/6013.944b81bf.chunk.js.map',
            'static/static/js/6024.ce39fd8e.chunk.js',
            'static/static/js/6024.ce39fd8e.chunk.js.map',
            'static/static/js/6054.ccc5a049.chunk.js',
            'static/static/js/6054.ccc5a049.chunk.js.map',
            'static/static/js/6083.311b265d.chunk.js',
            'static/static/js/6083.311b265d.chunk.js.map',
            'static/static/js/6089.84754576.chunk.js',
            'static/static/js/6089.84754576.chunk.js.map',
            'static/static/js/6111.1181839c.chunk.js',
            'static/static/js/6111.1181839c.chunk.js.map',
            'static/static/js/6136.7889d487.chunk.js',
            'static/static/js/6136.7889d487.chunk.js.map',
            'static/static/js/6145.fffb3668.chunk.js',
            'static/static/js/6145.fffb3668.chunk.js.map',
            'static/static/js/6153.d3013984.chunk.js',
            'static/static/js/6153.d3013984.chunk.js.map',
            'static/static/js/6170.5eaaaa6b.chunk.js',
            'static/static/js/6170.5eaaaa6b.chunk.js.map',
            'static/static/js/618.13234301.chunk.js',
            'static/static/js/618.13234301.chunk.js.map',
            'static/static/js/6192.4ba5f9a7.chunk.js',
            'static/static/js/6192.4ba5f9a7.chunk.js.map',
            'static/static/js/6242.b55243ad.chunk.js',
            'static/static/js/6242.b55243ad.chunk.js.map',
            'static/static/js/6247.f2358aff.chunk.js',
            'static/static/js/6247.f2358aff.chunk.js.map',
            'static/static/js/626.1a959540.chunk.js',
            'static/static/js/626.1a959540.chunk.js.map',
            'static/static/js/627.85328bd7.chunk.js',
            'static/static/js/627.85328bd7.chunk.js.map',
            'static/static/js/6317.00988be8.chunk.js',
            'static/static/js/6317.00988be8.chunk.js.map',
            'static/static/js/6325.c576f753.chunk.js',
            'static/static/js/6325.c576f753.chunk.js.map',
            'static/static/js/6369.6bd757ab.chunk.js',
            'static/static/js/6369.6bd757ab.chunk.js.map',
            'static/static/js/6402.e839668f.chunk.js',
            'static/static/js/6402.e839668f.chunk.js.map',
            'static/static/js/6428.b1b6b110.chunk.js',
            'static/static/js/6428.b1b6b110.chunk.js.map',
            'static/static/js/643.fdbbc1ed.chunk.js',
            'static/static/js/643.fdbbc1ed.chunk.js.map',
            'static/static/js/6456.53dc7e88.chunk.js',
            'static/static/js/6456.53dc7e88.chunk.js.map',
            'static/static/js/6501.29f46a3d.chunk.js',
            'static/static/js/6501.29f46a3d.chunk.js.map',
            'static/static/js/6510.564d6db6.chunk.js',
            'static/static/js/6510.564d6db6.chunk.js.map',
            'static/static/js/655.bfd5605c.chunk.js',
            'static/static/js/655.bfd5605c.chunk.js.map',
            'static/static/js/6622.cc9e1ec8.chunk.js',
            'static/static/js/6622.cc9e1ec8.chunk.js.map',
            'static/static/js/6630.12ef47fd.chunk.js',
            'static/static/js/6630.12ef47fd.chunk.js.map',
            'static/static/js/6634.41a04dfe.chunk.js',
            'static/static/js/6634.41a04dfe.chunk.js.map',
            'static/static/js/6637.2fb5461e.chunk.js',
            'static/static/js/6637.2fb5461e.chunk.js.map',
            'static/static/js/6643.c8fba143.chunk.js',
            'static/static/js/6643.c8fba143.chunk.js.map',
            'static/static/js/6679.abb65611.chunk.js',
            'static/static/js/6679.abb65611.chunk.js.LICENSE.txt',
            'static/static/js/6679.abb65611.chunk.js.map',
            'static/static/js/6690.66f3429f.chunk.js',
            'static/static/js/6690.66f3429f.chunk.js.map',
            'static/static/js/6695.62535d1a.chunk.js',
            'static/static/js/6695.62535d1a.chunk.js.map',
            'static/static/js/6723.3586e321.chunk.js',
            'static/static/js/6723.3586e321.chunk.js.map',
            'static/static/js/6738.2cc1c770.chunk.js',
            'static/static/js/6738.2cc1c770.chunk.js.map',
            'static/static/js/6749.ce245917.chunk.js',
            'static/static/js/6749.ce245917.chunk.js.map',
            'static/static/js/6797.e4632e6c.chunk.js',
            'static/static/js/6797.e4632e6c.chunk.js.map',
            'static/static/js/68.a0bf2b25.chunk.js',
            'static/static/js/68.a0bf2b25.chunk.js.map',
            'static/static/js/680.bc7e25b2.chunk.js',
            'static/static/js/680.bc7e25b2.chunk.js.map',
            'static/static/js/6809.5759f841.chunk.js',
            'static/static/js/6809.5759f841.chunk.js.map',
            'static/static/js/6819.8dc32e22.chunk.js',
            'static/static/js/6819.8dc32e22.chunk.js.map',
            'static/static/js/6866.b7f70560.chunk.js',
            'static/static/js/6866.b7f70560.chunk.js.map',
            'static/static/js/6890.2b9a80bd.chunk.js',
            'static/static/js/6890.2b9a80bd.chunk.js.map',
            'static/static/js/6892.13beac3d.chunk.js',
            'static/static/js/6892.13beac3d.chunk.js.map',
            'static/static/js/6903.7aee601c.chunk.js',
            'static/static/js/6903.7aee601c.chunk.js.map',
            'static/static/js/6929.c1e5ec0d.chunk.js',
            'static/static/js/6929.c1e5ec0d.chunk.js.map',
            'static/static/js/6934.8a19def2.chunk.js',
            'static/static/js/6934.8a19def2.chunk.js.map',
            'static/static/js/6967.2960ed86.chunk.js',
            'static/static/js/6967.2960ed86.chunk.js.map',
            'static/static/js/6999.f4c9178f.chunk.js',
            'static/static/js/6999.f4c9178f.chunk.js.map',
            'static/static/js/7003.f59af4f4.chunk.js',
            'static/static/js/7003.f59af4f4.chunk.js.map',
            'static/static/js/7054.0deae33c.chunk.js',
            'static/static/js/7054.0deae33c.chunk.js.map',
            'static/static/js/708.f4448c23.chunk.js',
            'static/static/js/708.f4448c23.chunk.js.map',
            'static/static/js/7095.818e1b55.chunk.js',
            'static/static/js/7095.818e1b55.chunk.js.map',
            'static/static/js/7125.b4db4474.chunk.js',
            'static/static/js/7125.b4db4474.chunk.js.map',
            'static/static/js/7197.9c5c4121.chunk.js',
            'static/static/js/7197.9c5c4121.chunk.js.map',
            'static/static/js/7227.8a8d13d7.chunk.js',
            'static/static/js/7227.8a8d13d7.chunk.js.map',
            'static/static/js/7291.10458d36.chunk.js',
            'static/static/js/7291.10458d36.chunk.js.map',
            'static/static/js/7300.640a93cf.chunk.js',
            'static/static/js/7300.640a93cf.chunk.js.map',
            'static/static/js/7332.a153aab3.chunk.js',
            'static/static/js/7332.a153aab3.chunk.js.map',
            'static/static/js/7333.11bb1c4e.chunk.js',
            'static/static/js/7333.11bb1c4e.chunk.js.map',
            'static/static/js/7334.7bdac36d.chunk.js',
            'static/static/js/7334.7bdac36d.chunk.js.map',
            'static/static/js/7352.64a11fa3.chunk.js',
            'static/static/js/7352.64a11fa3.chunk.js.map',
            'static/static/js/7380.5c43c3fa.chunk.js',
            'static/static/js/7380.5c43c3fa.chunk.js.map',
            'static/static/js/7402.5ae45f2b.chunk.js',
            'static/static/js/7402.5ae45f2b.chunk.js.map',
            'static/static/js/7407.40a251ff.chunk.js',
            'static/static/js/7407.40a251ff.chunk.js.map',
            'static/static/js/7410.535eb390.chunk.js',
            'static/static/js/7410.535eb390.chunk.js.map',
            'static/static/js/75.a5a0c618.chunk.js',
            'static/static/js/75.a5a0c618.chunk.js.map',
            'static/static/js/7528.3641da6f.chunk.js',
            'static/static/js/7528.3641da6f.chunk.js.map',
            'static/static/js/754.689dede4.chunk.js',
            'static/static/js/754.689dede4.chunk.js.map',
            'static/static/js/7550.616e7ce7.chunk.js',
            'static/static/js/7550.616e7ce7.chunk.js.map',
            'static/static/js/7572.287fb4f9.chunk.js',
            'static/static/js/7572.287fb4f9.chunk.js.map',
            'static/static/js/7588.f97f3483.chunk.js',
            'static/static/js/7588.f97f3483.chunk.js.map',
            'static/static/js/7635.97c905f5.chunk.js',
            'static/static/js/7635.97c905f5.chunk.js.map',
            'static/static/js/7683.8d020967.chunk.js',
            'static/static/js/7683.8d020967.chunk.js.map',
            'static/static/js/7699.7e46d8e8.chunk.js',
            'static/static/js/7699.7e46d8e8.chunk.js.map',
            'static/static/js/7725.47b16d34.chunk.js',
            'static/static/js/7725.47b16d34.chunk.js.map',
            'static/static/js/7742.1a1fb731.chunk.js',
            'static/static/js/7742.1a1fb731.chunk.js.map',
            'static/static/js/775.a6d44213.chunk.js',
            'static/static/js/775.a6d44213.chunk.js.map',
            'static/static/js/7773.879ce31b.chunk.js',
            'static/static/js/7773.879ce31b.chunk.js.map',
            'static/static/js/7819.bb3f5571.chunk.js',
            'static/static/js/7819.bb3f5571.chunk.js.map',
            'static/static/js/7832.bbc58e83.chunk.js',
            'static/static/js/7832.bbc58e83.chunk.js.map',
            'static/static/js/7857.8671e69c.chunk.js',
            'static/static/js/7857.8671e69c.chunk.js.map',
            'static/static/js/787.9a8abd33.chunk.js',
            'static/static/js/787.9a8abd33.chunk.js.map',
            'static/static/js/7919.468366b2.chunk.js',
            'static/static/js/7919.468366b2.chunk.js.map',
            'static/static/js/7978.4f0ff60f.chunk.js',
            'static/static/js/7978.4f0ff60f.chunk.js.map',
            'static/static/js/8012.a5ba24bf.chunk.js',
            'static/static/js/8012.a5ba24bf.chunk.js.map',
            'static/static/js/8015.134f0d41.chunk.js',
            'static/static/js/8015.134f0d41.chunk.js.map',
            'static/static/js/8070.eb115ad7.chunk.js',
            'static/static/js/8070.eb115ad7.chunk.js.map',
            'static/static/js/8078.c68f069d.chunk.js',
            'static/static/js/8078.c68f069d.chunk.js.map',
            'static/static/js/8079.94d2bd55.chunk.js',
            'static/static/js/8079.94d2bd55.chunk.js.map',
            'static/static/js/8155.fc433cf6.chunk.js',
            'static/static/js/8155.fc433cf6.chunk.js.LICENSE.txt',
            'static/static/js/8155.fc433cf6.chunk.js.map',
            'static/static/js/8163.1b91bed5.chunk.js',
            'static/static/js/8163.1b91bed5.chunk.js.map',
            'static/static/js/8170.2618b37c.chunk.js',
            'static/static/js/8170.2618b37c.chunk.js.map',
            'static/static/js/8203.a9903cba.chunk.js',
            'static/static/js/8203.a9903cba.chunk.js.map',
            'static/static/js/821.34592047.chunk.js',
            'static/static/js/821.34592047.chunk.js.map',
            'static/static/js/8214.e75402cf.chunk.js',
            'static/static/js/8214.e75402cf.chunk.js.map',
            'static/static/js/8222.df1b0d61.chunk.js',
            'static/static/js/8222.df1b0d61.chunk.js.map',
            'static/static/js/8228.e4cc5e4b.chunk.js',
            'static/static/js/8228.e4cc5e4b.chunk.js.map',
            'static/static/js/8243.f8e4ec95.chunk.js',
            'static/static/js/8243.f8e4ec95.chunk.js.map',
            'static/static/js/8247.fe0624a8.chunk.js',
            'static/static/js/8247.fe0624a8.chunk.js.map',
            'static/static/js/8265.85cb61f5.chunk.js',
            'static/static/js/8265.85cb61f5.chunk.js.map',
            'static/static/js/8294.99e56af6.chunk.js',
            'static/static/js/8294.99e56af6.chunk.js.map',
            'static/static/js/8368.afccdaf2.chunk.js',
            'static/static/js/8368.afccdaf2.chunk.js.map',
            'static/static/js/8384.48584d87.chunk.js',
            'static/static/js/8384.48584d87.chunk.js.map',
            'static/static/js/8400.f705250d.chunk.js',
            'static/static/js/8400.f705250d.chunk.js.map',
            'static/static/js/8423.6f1773b4.chunk.js',
            'static/static/js/8423.6f1773b4.chunk.js.LICENSE.txt',
            'static/static/js/8423.6f1773b4.chunk.js.map',
            'static/static/js/8435.966f2c53.chunk.js',
            'static/static/js/8435.966f2c53.chunk.js.map',
            'static/static/js/8586.4375e29e.chunk.js',
            'static/static/js/8586.4375e29e.chunk.js.map',
            'static/static/js/8606.b3412320.chunk.js',
            'static/static/js/8606.b3412320.chunk.js.map',
            'static/static/js/8611.7fa4a36d.chunk.js',
            'static/static/js/8611.7fa4a36d.chunk.js.map',
            'static/static/js/8613.f5fb16c4.chunk.js',
            'static/static/js/8613.f5fb16c4.chunk.js.map',
            'static/static/js/8663.a45e6ce5.chunk.js',
            'static/static/js/8663.a45e6ce5.chunk.js.map',
            'static/static/js/8664.2311c383.chunk.js',
            'static/static/js/8664.2311c383.chunk.js.map',
            'static/static/js/867.a93fcf35.chunk.js',
            'static/static/js/867.a93fcf35.chunk.js.map',
            'static/static/js/8711.8d417d47.chunk.js',
            'static/static/js/8711.8d417d47.chunk.js.map',
            'static/static/js/8720.4a8b2b9b.chunk.js',
            'static/static/js/8720.4a8b2b9b.chunk.js.map',
            'static/static/js/8726.97a630bb.chunk.js',
            'static/static/js/8726.97a630bb.chunk.js.map',
            'static/static/js/8768.fc4f35c2.chunk.js',
            'static/static/js/8768.fc4f35c2.chunk.js.map',
            'static/static/js/8800.8d7b88a1.chunk.js',
            'static/static/js/8800.8d7b88a1.chunk.js.map',
            'static/static/js/8816.b953db06.chunk.js',
            'static/static/js/8816.b953db06.chunk.js.map',
            'static/static/js/884.5b2ccf42.chunk.js',
            'static/static/js/884.5b2ccf42.chunk.js.map',
            'static/static/js/8853.ee9680d6.chunk.js',
            'static/static/js/8853.ee9680d6.chunk.js.map',
            'static/static/js/8905.8e033a7e.chunk.js',
            'static/static/js/8905.8e033a7e.chunk.js.map',
            'static/static/js/8951.e9553d01.chunk.js',
            'static/static/js/8951.e9553d01.chunk.js.map',
            'static/static/js/8998.4f215112.chunk.js',
            'static/static/js/8998.4f215112.chunk.js.map',
            'static/static/js/9016.3a0c7b80.chunk.js',
            'static/static/js/9016.3a0c7b80.chunk.js.map',
            'static/static/js/9028.f6fc910d.chunk.js',
            'static/static/js/9028.f6fc910d.chunk.js.map',
            'static/static/js/9042.742acb63.chunk.js',
            'static/static/js/9042.742acb63.chunk.js.map',
            'static/static/js/9063.be0bb7a3.chunk.js',
            'static/static/js/9063.be0bb7a3.chunk.js.map',
            'static/static/js/917.58085e20.chunk.js',
            'static/static/js/917.58085e20.chunk.js.map',
            'static/static/js/9211.fd6af4a6.chunk.js',
            'static/static/js/9211.fd6af4a6.chunk.js.map',
            'static/static/js/9218.7a2755ae.chunk.js',
            'static/static/js/9218.7a2755ae.chunk.js.map',
            'static/static/js/9260.b8f79a95.chunk.js',
            'static/static/js/9260.b8f79a95.chunk.js.map',
            'static/static/js/9324.6e68ead6.chunk.js',
            'static/static/js/9324.6e68ead6.chunk.js.LICENSE.txt',
            'static/static/js/9324.6e68ead6.chunk.js.map',
            'static/static/js/937.c646ed3e.chunk.js',
            'static/static/js/937.c646ed3e.chunk.js.map',
            'static/static/js/9372.8d0904a8.chunk.js',
            'static/static/js/9372.8d0904a8.chunk.js.map',
            'static/static/js/9408.21d31868.chunk.js',
            'static/static/js/9408.21d31868.chunk.js.map',
            'static/static/js/9431.e3cfb6ac.chunk.js',
            'static/static/js/9431.e3cfb6ac.chunk.js.map',
            'static/static/js/9467.9c7b406e.chunk.js',
            'static/static/js/9467.9c7b406e.chunk.js.map',
            'static/static/js/9494.faa9a884.chunk.js',
            'static/static/js/9494.faa9a884.chunk.js.map',
            'static/static/js/9505.9175ba7a.chunk.js',
            'static/static/js/9505.9175ba7a.chunk.js.map',
            'static/static/js/9514.f86cce71.chunk.js',
            'static/static/js/9514.f86cce71.chunk.js.map',
            'static/static/js/9576.89dc09e8.chunk.js',
            'static/static/js/9576.89dc09e8.chunk.js.map',
            'static/static/js/9588.3a9430ff.chunk.js',
            'static/static/js/9588.3a9430ff.chunk.js.map',
            'static/static/js/9603.decdb3ab.chunk.js',
            'static/static/js/9603.decdb3ab.chunk.js.map',
            'static/static/js/9636.4053b4f3.chunk.js',
            'static/static/js/9636.4053b4f3.chunk.js.map',
            'static/static/js/9641.d5a8d1ee.chunk.js',
            'static/static/js/9641.d5a8d1ee.chunk.js.map',
            'static/static/js/9655.cb6b47eb.chunk.js',
            'static/static/js/9655.cb6b47eb.chunk.js.map',
            'static/static/js/9669.116f3ee2.chunk.js',
            'static/static/js/9669.116f3ee2.chunk.js.LICENSE.txt',
            'static/static/js/9669.116f3ee2.chunk.js.map',
            'static/static/js/9678.70024cb3.chunk.js',
            'static/static/js/9678.70024cb3.chunk.js.map',
            'static/static/js/9725.25ce1c06.chunk.js',
            'static/static/js/9725.25ce1c06.chunk.js.map',
            'static/static/js/9726.3e1fa0ea.chunk.js',
            'static/static/js/9726.3e1fa0ea.chunk.js.map',
            'static/static/js/9733.796fff8c.chunk.js',
            'static/static/js/9733.796fff8c.chunk.js.map',
            'static/static/js/9748.497d3820.chunk.js',
            'static/static/js/9748.497d3820.chunk.js.map',
            'static/static/js/9839.084dc8dc.chunk.js',
            'static/static/js/9839.084dc8dc.chunk.js.map',
            'static/static/js/9856.447eed5a.chunk.js',
            'static/static/js/9856.447eed5a.chunk.js.map',
            'static/static/js/9881.565647b4.chunk.js',
            'static/static/js/9881.565647b4.chunk.js.map',
            'static/static/js/989.2d90eca8.chunk.js',
            'static/static/js/989.2d90eca8.chunk.js.map',
            'static/static/js/99.eb80868d.chunk.js',
            'static/static/js/99.eb80868d.chunk.js.map',
            'static/static/js/9937.7d0d9c09.chunk.js',
            'static/static/js/9937.7d0d9c09.chunk.js.map',
            'static/static/js/9947.eba45ccf.chunk.js',
            'static/static/js/9947.eba45ccf.chunk.js.map',
            'static/static/js/997.3849e091.chunk.js',
            'static/static/js/997.3849e091.chunk.js.map',
            'static/static/js/main.f5afa44b.js',
            'static/static/js/main.f5afa44b.js.LICENSE.txt',
            'static/static/js/main.f5afa44b.js.map',
            'static/static/media/App.31a5e0490276cd14bbda29ad92d6e151.svg',
            'static/static/media/Ceph.5f4651b95533d945db4eb1da1dc4cf69.svg',
            'static/static/media/ContainerCommit.1780724d4a98ae1d0738d4f98b5e49b5.svg',
            'static/static/media/Endpoints.c580a536457ec4d9573e73e25cc140c1.svg',
            'static/static/media/ExampleStart.7b2255caf3137fa27566876d63e7176e.svg',
            'static/static/media/KaTeX_AMS-Regular.73ea273a72f4aca30ca5.woff2',
            'static/static/media/KaTeX_AMS-Regular.853be92419a6c3766b9a.ttf',
            'static/static/media/KaTeX_AMS-Regular.d562e886c52f12660a41.woff',
            'static/static/media/KaTeX_Caligraphic-Bold.7489a2fbfb9bfe704420.ttf',
            'static/static/media/KaTeX_Caligraphic-Bold.a1abf90dfd72792a577a.woff2',
            'static/static/media/KaTeX_Caligraphic-Bold.d757c535a2e5902f1325.woff',
            'static/static/media/KaTeX_Caligraphic-Regular.7e873d3833eb108a0758.ttf',
            'static/static/media/KaTeX_Caligraphic-Regular.d6484fce1ef428d5bd94.woff2',
            'static/static/media/KaTeX_Caligraphic-Regular.db074fa22cf224af93d7.woff',
            'static/static/media/KaTeX_Fraktur-Bold.354501bac435c3264834.woff',
            'static/static/media/KaTeX_Fraktur-Bold.4c761b3711973ab04edf.ttf',
            'static/static/media/KaTeX_Fraktur-Bold.931d67ea207ab37ee693.woff2',
            'static/static/media/KaTeX_Fraktur-Regular.172d3529b26f8cedef6b.woff2',
            'static/static/media/KaTeX_Fraktur-Regular.6fdf0ac577be0ba82a4c.woff',
            'static/static/media/KaTeX_Fraktur-Regular.ed305b5434865e06ffde.ttf',
            'static/static/media/KaTeX_Main-Bold.0c3b8929d377c0e9b2f3.woff',
            'static/static/media/KaTeX_Main-Bold.39890742bc957b368704.woff2',
            'static/static/media/KaTeX_Main-Bold.8169508bf58f8bd92ad8.ttf',
            'static/static/media/KaTeX_Main-BoldItalic.20f389c4120be058d80a.woff2',
            'static/static/media/KaTeX_Main-BoldItalic.428978dc7837d46de091.woff',
            'static/static/media/KaTeX_Main-BoldItalic.828abcb200061cffbaae.ttf',
            'static/static/media/KaTeX_Main-Italic.fa675e5e4bec9eb250b6.ttf',
            'static/static/media/KaTeX_Main-Italic.fd947498bc16392e76c2.woff',
            'static/static/media/KaTeX_Main-Italic.fe2176f79edaa716e621.woff2',
            'static/static/media/KaTeX_Main-Regular.4f35fbcc9ee8614c2bcc.woff',
            'static/static/media/KaTeX_Main-Regular.9eba1d77abcf2aa6e94e.ttf',
            'static/static/media/KaTeX_Main-Regular.f650f111a3b890d116f1.woff2',
            'static/static/media/KaTeX_Math-BoldItalic.3f07ed67f06c720120ce.woff',
            'static/static/media/KaTeX_Math-BoldItalic.bf2d440b3a42ea78a998.ttf',
            'static/static/media/KaTeX_Math-BoldItalic.dcbcbd93bac0470b462d.woff2',
            'static/static/media/KaTeX_Math-Italic.6d3d25f4820d0da8f01f.woff2',
            'static/static/media/KaTeX_Math-Italic.8a5f936332e8028c7278.ttf',
            'static/static/media/KaTeX_Math-Italic.96759856b4e70f3a8338.woff',
            'static/static/media/KaTeX_SansSerif-Bold.5b49f4993ae22d7975b4.ttf',
            'static/static/media/KaTeX_SansSerif-Bold.95591a929f0d32aa282a.woff2',
            'static/static/media/KaTeX_SansSerif-Bold.b9cd458ac6d5889ff9c3.woff',
            'static/static/media/KaTeX_SansSerif-Italic.7d393d382f3e7fb1c637.woff2',
            'static/static/media/KaTeX_SansSerif-Italic.8d593cfaa96238d5e2f8.woff',
            'static/static/media/KaTeX_SansSerif-Italic.b257a18c016f37ee4543.ttf',
            'static/static/media/KaTeX_SansSerif-Regular.02271ec5cb9f5b4588ac.woff',
            'static/static/media/KaTeX_SansSerif-Regular.2f7bc363fc5424ebda59.ttf',
            'static/static/media/KaTeX_SansSerif-Regular.cd5e231e0cc53b2cb2c0.woff2',
            'static/static/media/KaTeX_Script-Regular.073b3402d036714b4370.woff',
            'static/static/media/KaTeX_Script-Regular.c81d1b2a4b75d3eded60.woff2',
            'static/static/media/KaTeX_Script-Regular.fc9ba5249878cd8f8d88.ttf',
            'static/static/media/KaTeX_Size1-Regular.0108e89c9003e8c14ea3.woff',
            'static/static/media/KaTeX_Size1-Regular.6de7d4b539221a49e9e2.ttf',
            'static/static/media/KaTeX_Size1-Regular.6eec866c69313624be60.woff2',
            'static/static/media/KaTeX_Size2-Regular.2960900c4f271311eb36.woff2',
            'static/static/media/KaTeX_Size2-Regular.3a99e70aee4076660d38.woff',
            'static/static/media/KaTeX_Size2-Regular.57f5c1837853986ea1db.ttf',
            'static/static/media/KaTeX_Size3-Regular.7947224e8a9914fa332b.woff',
            'static/static/media/KaTeX_Size3-Regular.8d6b6822586eea3d3b20.ttf',
            'static/static/media/KaTeX_Size3-Regular.e1951519f6f0596f7356.woff2',
            'static/static/media/KaTeX_Size4-Regular.4ad7c7e8bb8d10a34bb7.ttf',
            'static/static/media/KaTeX_Size4-Regular.aeffd8025cba3647f1a6.woff',
            'static/static/media/KaTeX_Size4-Regular.e418bf257af1052628d8.woff2',
            'static/static/media/KaTeX_Typewriter-Regular.4c6b94fd1d07f8beff7c.woff',
            'static/static/media/KaTeX_Typewriter-Regular.c295e7f71970f03c0549.woff2',
            'static/static/media/KaTeX_Typewriter-Regular.c5c02d763c89380dcb4e.ttf',
            'static/static/media/ModelStore.fbeb8d607ebe2d58e89d7983b84249e6.svg',
            'static/static/media/MyEnvironments.722665aa4e41f56bd36ef808274d4b93.svg',
            'static/static/media/NewFolder.08367c7d4fd22988316172fdbc5c19b7.svg',
            'static/static/media/Pipelines.9190b9a03b6dd2c13a87ef00f19b91fa.svg',
            'static/static/media/PureStorage.5b93a19640349ae48461a9fae3a7b169.svg',
            'static/static/media/Restore.7e8cf1728b3c9f6734ab1afea271ff4a.svg',
            'static/static/media/SessionLog.9190bd076088966fb7444616e65188c5.svg',
            'static/static/media/Sessions.6d700a0755b615ae677ca2ef8bfaf289.svg',
            'static/static/media/ShareAlt.f61419c9d9113488abd20ee1985ee093.svg',
            'static/static/media/TerminalApp.1634187e51dae2f890ba3fb3046a6c8c.svg',
            'static/static/media/Terminate.5b6752a842ac03774f0c82b6677c4baa.svg',
            'static/static/media/TrashBin.bbdf9c84d1f61936cbdf15d38fb5c8a9.svg',
            'static/static/media/UserUnion.cd4537eec6362b1e20182da0465549ca.svg',
            'static/sw.js',
            'static/sw.js.map',
            'static/version.json',
            'static/workbox-ed9981e3.js',
            'static/workbox-ed9981e3.js.map',
            'templates/config.toml.j2',
            'templates/config_ini.toml.j2',
        ),
    },
    'packages': (
        'ai.backend.web',
    ),
    'project_urls': {
        'Documentation': 'https://docs.backend.ai/',
        'Source': 'https://github.com/lablup/backend.ai',
    },
    'python_requires': '>=3.13,<3.14',
    'url': 'https://github.com/lablup/backend.ai',
    'version': """25.11.0
""",
    'zip_safe': False,
})
